body{
	background: #000;
	height: 100%;
}	

.Wrapper{
	position: absolute;
	top: 50%;
	padding: 30px;
	margin: -80px auto 0;
}	

.Wrapper div{
	width: 30%;
	padding: 0 10%;
	float: left;
	text-align: center;
}

div img{
	width: 100%;
	height: auto;
}

div a:link,
div a:visited{
	background: #dd3333;
	padding: 16px 30px;
	display: inline-block;
	border-radius: 50px;
	margin: 30px 0 0;
	color: #fff;
	text-decoration: none;
	font-family: sans-serif;
	font-weight: 300;
	font-size: 14px;
	text-transform: uppercase;
}

div a:hover,
div a:focus{
	background: #3d444a;
	-webkit-transition: all 0.5s; /* Safari prior 6.1 */
	transition: all 0.5s;
}

@media (max-device-width: 800px){ 
	.Wrapper{
		top: 0;
		margin-top: 0px;
	}

	.Wrapper div{
		width: 100%;
		padding: 0 0 0;
		float: none;	
	}
	
	.Wrapper div.Left{
		padding: 100px 0 120px;
	}
	.Wrapper div img{
		width: 60%;
		padding: 0 20%;
		margin: 0 auto;
	}
	
	div a{
		font-size: 12px;
	}
	
}		

